@charset "euc-jp";
/*---column---*/

/*BREADCLUM*/
#bccol div{
background-color:#fff;
background-image:url(/image/bccol.gif);
background-repeat:no-repeat;
padding:5px 0 5px 105px;
margin:0;
font-size:80%;
color:#333;
font-weight:bold;
}	


/*--cbox--*/

.ckiji{
margin:10px 0 10px 5px;
padding:3px 4px;
border:solid 1px #ddc;
background-color:#e5eef5;	/*wiFDF*/

}
.ckiji P{
padding:1px;margin:2px;
font-size:90%;
line-height:120%;
}

/*--cbox--*/
